/*     35714 : 타이틀 텍스트      */
.title__35714__ {font-size:0; }
.title__35714__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__35714__ p:before {content:''; position:absolute; background:#c9a745; font-size:0;}

.title__35714__.style_top p {padding-top:10px;}
.title__35714__.style_top p:before {top:0; left:0; width:22px; height:4px;}

.title__35714__.style_right p {padding-right:14px;}
.title__35714__.style_right p:before {top:16%; right:0; width:4px; height:22px;}

.title__35714__.style_bottom p {padding-bottom:12px;}
.title__35714__.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title__35714__.style_left p {padding-left:14px;}
.title__35714__.style_left p:before {top:16%; left:0; width:4px; height:22px;}

.title__35714__.style_circle1 p {padding-left:18px;}
.title__35714__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35714__.style_circle2 p {padding-left:18px;}
.title__35714__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #c9a745; background:none; box-sizing:border-box;
}

/*     35715 : 장문 텍스트      */
.textarea__35715__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     35716 : 이미지      */
.img__35716__ {max-width:100%}
.img__35716__ * {box-sizing:border-box}
.img__35716__ a {display:block;vertical-align:top}
.img__35716__ img {width:px;vertical-align:top}

/*     35718 : 타이틀 텍스트      */
.title__35718__ {font-size:0; }
.title__35718__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__35718__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__35718__.style_top p {padding-top:10px;}
.title__35718__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__35718__.style_right p {padding-right:14px;}
.title__35718__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__35718__.style_bottom p {padding-bottom:12px;}
.title__35718__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__35718__.style_left p {padding-left:14px;}
.title__35718__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__35718__.style_circle1 p {padding-left:18px;}
.title__35718__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35718__.style_circle2 p {padding-left:18px;}
.title__35718__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     35719 : 장문 텍스트      */
.textarea__35719__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

